Mailinglist Archive: opensuse-updates (121 mails)

< Previous Next >
openSUSE-RU-2017:0681-1: Recommended update for gnome-online-accounts
openSUSE Recommended Update: Recommended update for gnome-online-accounts
______________________________________________________________________________

Announcement ID: openSUSE-RU-2017:0681-1
Rating: low
References: #1016000
Affected Products:
openSUSE Leap 42.2
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update provides gnome-online-accounts version 3.20.5 which fixes the
following issues:

- New API key for Google (bsc#1016000)
- Updated translations

This update was imported from the SUSE:SLE-12-SP2:Update update project.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.2:

zypper in -t patch openSUSE-2017-335=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.2 (i586 x86_64):

gnome-online-accounts-3.20.5-3.1
gnome-online-accounts-debuginfo-3.20.5-3.1
gnome-online-accounts-debugsource-3.20.5-3.1
gnome-online-accounts-devel-3.20.5-3.1
libgoa-1_0-0-3.20.5-3.1
libgoa-1_0-0-debuginfo-3.20.5-3.1
libgoa-backend-1_0-1-3.20.5-3.1
libgoa-backend-1_0-1-debuginfo-3.20.5-3.1
typelib-1_0-Goa-1_0-3.20.5-3.1

- openSUSE Leap 42.2 (noarch):

gnome-online-accounts-lang-3.20.5-3.1

- openSUSE Leap 42.2 (x86_64):

libgoa-1_0-0-32bit-3.20.5-3.1
libgoa-1_0-0-debuginfo-32bit-3.20.5-3.1
libgoa-backend-1_0-1-32bit-3.20.5-3.1
libgoa-backend-1_0-1-debuginfo-32bit-3.20.5-3.1


References:

https://bugzilla.suse.com/1016000


< Previous Next >
This Thread
  • No further messages